@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#CIK08bO, #x6dixWJG4, #T8NNo6BSFpq, #I2rvRpYa4a, #GHscfPc, #WZlewQh, #d0dnOEdq, #T5G64TIVt, #NoFWWkSWJFB, #L9IsB6o, #yLWXwsu, #MBeN57, #B3OrphfYj8Q, #RuY9F5NV, #KdkOJ3Cf, #xwNkea, #Pd6xYdOdyxp, #cNMO4e, #ODkyaXctb, #R5FjF5D9h, #rzHtsF, #TQ9FbasS, #x5JWwKhnf72, #DO00WjP3aYO, #jgotas, #p7sTBFbac, #fLgPna50L, #I9IgDn, #k5qSUrCday, #qa3RJ4Tl, #SW2b1eTPTD, #s0sWgxjyRl, #Pso28Jq, #bAAd1Ey, #n82Hk0IwJ0, #NQPtXx, #q0bpeJ, #IwnjhZl, #B7xbZJDl8Vv, #NnUxFda, #QpOqVv, #ob7XP47hzA, #VSTh4OK696z, #ky5HU2gSZ, #oOmcWpKpL, #fYRHGX4cO13, #R9sfNp4j, #RX6fZao9cq, #o0Qs5cqEuj, #IKQFFreTWL, #AxRsWtxFO, #Nq4kZkUcFsD, #cg8qEM7LTh, #xCcYW5jfJTv, #EfnCI4gHQj, #HcgnUv, #AisCIsf0U, #HmDawi59x, #ws9JQHpgU, #HHK5mC5ce, #tCASsVMlbmb, #VqUrAVLa7, #IJ4gki9g8, #bjg6wdWo, #T74L8CA, #DAW757pgf9, #whbG9n, #i6KDwa7, #tBUwzR1FwG, #ijIa3fA5S, #QMrKQdJzQGj, #g0eNFGnvFU, #Cz7ZOwNWVTI, #h4tUgFACfbm, #oNvVgjS, #NSKiejl1a, #PZQZaXP5, #YkTxDIls4i, #llsffddurh, #QiprF0a, #r9b5qWtgR4, #iax7uY, #nh3geo, #w05Hqf, #kBLGxF, #zZ9EIE, #wgKziZH, #f1HU31b9, #aRrv8b9Hrr, #Rv7YO9Ic, #zkgGPeL, #usmUkjca, #YnPdCmE3tg, #nclIatXH, #qiS6ODJdKcn, #WSza5w, #DoG435tWIk, #ZSDfCdZp, #CALwSfXW5, #sf4ry0, #IArcYIf89, #ekuB3mi9k3, #zQeFK3IbC83, #IAPGEdM, #JqIO5jaFGN, #l1EStfRU, #IbSc8R3x1fN, #Y84AUftX, #xhZq2YotaXL, #hsXkzYDkuok, #j0tlWa, #tkEhQl9X, #t3wRX9Ey, #l4iVf6N, #EjTbRCSUkN, #wusdZk6f6, #vM1QWMeeh, #KdOBC9x, #UxJ1NdjsIw, #gqUfwfHh3x, #blKCQz, #cCT2FEuy5H2, #zZPcpXWHe, #s6JTDsrb, #KquOSBv, #tmIVcanph, #w5JvXfeo, #dH6oCr, #vOKoO2tBBG, #OzQjpClu3, #K6YbKcm, #fxwbGa, #mWr9j12G8, #B5hpvt, #dAb3KqegR, #NFaD2FWFn, #iA9vbcxE, #sPBeOjH, #APeOAJAU, #ZdlKvIXml, #dZ71mwJvUlg, #EshenfrH, #AFXwBam, #JBGT2fzw, #JzoqFQz5qZ, #ciygmbWvVBv, #JWn5G4meh, #FGjezOz, #Rd16LMjQme, #BXnQlu0l, #RvaQb0eUiC, #Ea1Bt17, #VVbDl7A, #Ks2VTwe, #zcxGMLRM, #znWjfBoCREl, #d740nGc), :is(#CIK08bO, #x6dixWJG4, #T8NNo6BSFpq, #I2rvRpYa4a, #GHscfPc, #WZlewQh, #d0dnOEdq, #T5G64TIVt, #NoFWWkSWJFB, #L9IsB6o, #yLWXwsu, #MBeN57, #B3OrphfYj8Q, #RuY9F5NV, #KdkOJ3Cf, #xwNkea, #Pd6xYdOdyxp, #cNMO4e, #ODkyaXctb, #R5FjF5D9h, #rzHtsF, #TQ9FbasS, #x5JWwKhnf72, #DO00WjP3aYO, #jgotas, #p7sTBFbac, #fLgPna50L, #I9IgDn, #k5qSUrCday, #qa3RJ4Tl, #SW2b1eTPTD, #s0sWgxjyRl, #Pso28Jq, #bAAd1Ey, #n82Hk0IwJ0, #NQPtXx, #q0bpeJ, #IwnjhZl, #B7xbZJDl8Vv, #NnUxFda, #QpOqVv, #ob7XP47hzA, #VSTh4OK696z, #ky5HU2gSZ, #oOmcWpKpL, #fYRHGX4cO13, #R9sfNp4j, #RX6fZao9cq, #o0Qs5cqEuj, #IKQFFreTWL, #AxRsWtxFO, #Nq4kZkUcFsD, #cg8qEM7LTh, #xCcYW5jfJTv, #EfnCI4gHQj, #HcgnUv, #AisCIsf0U, #HmDawi59x, #ws9JQHpgU, #HHK5mC5ce, #tCASsVMlbmb, #VqUrAVLa7, #IJ4gki9g8, #bjg6wdWo, #T74L8CA, #DAW757pgf9, #whbG9n, #i6KDwa7, #tBUwzR1FwG, #ijIa3fA5S, #QMrKQdJzQGj, #g0eNFGnvFU, #Cz7ZOwNWVTI, #h4tUgFACfbm, #oNvVgjS, #NSKiejl1a, #PZQZaXP5, #YkTxDIls4i, #llsffddurh, #QiprF0a, #r9b5qWtgR4, #iax7uY, #nh3geo, #w05Hqf, #kBLGxF, #zZ9EIE, #wgKziZH, #f1HU31b9, #aRrv8b9Hrr, #Rv7YO9Ic, #zkgGPeL, #usmUkjca, #YnPdCmE3tg, #nclIatXH, #qiS6ODJdKcn, #WSza5w, #DoG435tWIk, #ZSDfCdZp, #CALwSfXW5, #sf4ry0, #IArcYIf89, #ekuB3mi9k3, #zQeFK3IbC83, #IAPGEdM, #JqIO5jaFGN, #l1EStfRU, #IbSc8R3x1fN, #Y84AUftX, #xhZq2YotaXL, #hsXkzYDkuok, #j0tlWa, #tkEhQl9X, #t3wRX9Ey, #l4iVf6N, #EjTbRCSUkN, #wusdZk6f6, #vM1QWMeeh, #KdOBC9x, #UxJ1NdjsIw, #gqUfwfHh3x, #blKCQz, #cCT2FEuy5H2, #zZPcpXWHe, #s6JTDsrb, #KquOSBv, #tmIVcanph, #w5JvXfeo, #dH6oCr, #vOKoO2tBBG, #OzQjpClu3, #K6YbKcm, #fxwbGa, #mWr9j12G8, #B5hpvt, #dAb3KqegR, #NFaD2FWFn, #iA9vbcxE, #sPBeOjH, #APeOAJAU, #ZdlKvIXml, #dZ71mwJvUlg, #EshenfrH, #AFXwBam, #JBGT2fzw, #JzoqFQz5qZ, #ciygmbWvVBv, #JWn5G4meh, #FGjezOz, #Rd16LMjQme, #BXnQlu0l, #RvaQb0eUiC, #Ea1Bt17, #VVbDl7A, #Ks2VTwe, #zcxGMLRM, #znWjfBoCREl, #d740nGc) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.CIK08bO:before {
  content: "\e900";
}
.x6dixWJG4:before {
  content: "\e901";
}
.T8NNo6BSFpq:before {
  content: "\e902";
}
.I2rvRpYa4a:before {
  content: "\e903";
}
.GHscfPc:before {
  content: "\e904";
}
.WZlewQh:before {
  content: "\e905";
}
.d0dnOEdq:before {
  content: "\e906";
}
.T5G64TIVt:before {
  content: "\e907";
}
.NoFWWkSWJFB:before {
  content: "\e908";
}
.L9IsB6o:before {
  content: "\e909";
}
.yLWXwsu:before {
  content: "\e90a";
}
.MBeN57:before {
  content: "\e90b";
}
.B3OrphfYj8Q:before {
  content: "\e90c";
}
.RuY9F5NV:before {
  content: "\e90d";
}
.KdkOJ3Cf:before {
  content: "\e90e";
}
.xwNkea:before {
  content: "\e90f";
}
.Pd6xYdOdyxp:before {
  content: "\e910";
}
.cNMO4e:before {
  content: "\e911";
}
.ODkyaXctb:before {
  content: "\e912";
}
.R5FjF5D9h:before {
  content: "\e913";
}
.rzHtsF:before {
  content: "\e914";
}
.TQ9FbasS:before {
  content: "\e915";
}
.x5JWwKhnf72:before {
  content: "\e916";
}
.DO00WjP3aYO:before {
  content: "\e917";
}
.jgotas:before {
  content: "\e918";
}
.p7sTBFbac:before {
  content: "\e919";
}
.fLgPna50L:before {
  content: "\e91a";
}
.I9IgDn:before {
  content: "\e91b";
}
.k5qSUrCday:before {
  content: "\e91c";
}
.qa3RJ4Tl:before {
  content: "\e91d";
}
.SW2b1eTPTD:before {
  content: "\e91e";
}
.s0sWgxjyRl:before {
  content: "\e91f";
}
.Pso28Jq:before {
  content: "\e920";
}
.bAAd1Ey:before {
  content: "\e921";
}
.n82Hk0IwJ0:before {
  content: "\e922";
}
.NQPtXx:before {
  content: "\e923";
}
.q0bpeJ:before {
  content: "\e924";
}
.IwnjhZl:before {
  content: "\e925";
}
.B7xbZJDl8Vv:before {
  content: "\e926";
}
.NnUxFda:before {
  content: "\e927";
}
.QpOqVv:before {
  content: "\e928";
}
.ob7XP47hzA:before {
  content: "\e929";
}
.VSTh4OK696z:before {
  content: "\e92a";
}
.ky5HU2gSZ:before {
  content: "\e92b";
}
.oOmcWpKpL:before {
  content: "\e92c";
}
.fYRHGX4cO13:before {
  content: "\e92d";
}
.R9sfNp4j:before {
  content: "\e92e";
}
.RX6fZao9cq:before {
  content: "\e92f";
}
.o0Qs5cqEuj:before {
  content: "\e930";
}
.IKQFFreTWL:before {
  content: "\e931";
}
.AxRsWtxFO:before {
  content: "\e932";
}
.Nq4kZkUcFsD:before {
  content: "\e933";
}
.cg8qEM7LTh:before {
  content: "\e934";
}
.xCcYW5jfJTv:before {
  content: "\e935";
}
.EfnCI4gHQj:before {
  content: "\e936";
}
.HcgnUv:before {
  content: "\e937";
}
.AisCIsf0U:before {
  content: "\e938";
}
.HmDawi59x:before {
  content: "\e939";
}
.ws9JQHpgU:before {
  content: "\e93a";
}
.HHK5mC5ce:before {
  content: "\e93b";
}
.tCASsVMlbmb:before {
  content: "\e93c";
}
.VqUrAVLa7:before {
  content: "\e93d";
}
.IJ4gki9g8:before {
  content: "\e93e";
}
.bjg6wdWo:before {
  content: "\e93f";
}
.T74L8CA:before {
  content: "\e940";
}
.DAW757pgf9:before {
  content: "\e941";
}
.whbG9n:before {
  content: "\e942";
}
.i6KDwa7:before {
  content: "\e943";
}
.tBUwzR1FwG:before {
  content: "\e944";
}
.ijIa3fA5S:before {
  content: "\e945";
}
.QMrKQdJzQGj:before {
  content: "\e946";
}
.g0eNFGnvFU:before {
  content: "\e947";
}
.Cz7ZOwNWVTI:before {
  content: "\e948";
}
.h4tUgFACfbm:before {
  content: "\e949";
}
.oNvVgjS:before {
  content: "\e94a";
}
.NSKiejl1a:before {
  content: "\e94b";
}
.PZQZaXP5:before {
  content: "\e94c";
}
.YkTxDIls4i:before {
  content: "\e94d";
}
.llsffddurh:before {
  content: "\e94e";
}
.QiprF0a:before {
  content: "\e94f";
}
.r9b5qWtgR4:before {
  content: "\e950";
}
.iax7uY:before {
  content: "\e951";
}
.nh3geo:before {
  content: "\e952";
}
.w05Hqf:before {
  content: "\e953";
}
.kBLGxF:before {
  content: "\e954";
}
.zZ9EIE:before {
  content: "\e955";
}
.wgKziZH:before {
  content: "\e956";
}
.f1HU31b9:before {
  content: "\e957";
}
.aRrv8b9Hrr:before {
  content: "\e958";
}
.Rv7YO9Ic:before {
  content: "\e959";
}
.zkgGPeL:before {
  content: "\e95a";
}
.usmUkjca:before {
  content: "\e95b";
}
.YnPdCmE3tg:before {
  content: "\e95c";
}
.nclIatXH:before {
  content: "\e95d";
}
.qiS6ODJdKcn:before {
  content: "\e95e";
}
.WSza5w:before {
  content: "\e95f";
}
.DoG435tWIk:before {
  content: "\e960";
}
.ZSDfCdZp:before {
  content: "\e961";
}
.CALwSfXW5:before {
  content: "\e962";
}
.sf4ry0:before {
  content: "\e963";
}
.IArcYIf89:before {
  content: "\e964";
}
.ekuB3mi9k3:before {
  content: "\e965";
}
.zQeFK3IbC83:before {
  content: "\e966";
}
.IAPGEdM:before {
  content: "\e967";
}
.JqIO5jaFGN:before {
  content: "\e968";
}
.l1EStfRU:before {
  content: "\e969";
}
.IbSc8R3x1fN:before {
  content: "\e96a";
}
.Y84AUftX:before {
  content: "\e96b";
}
.xhZq2YotaXL:before {
  content: "\e96c";
}
.hsXkzYDkuok:before {
  content: "\e96d";
}
.j0tlWa:before {
  content: "\e96e";
}
.tkEhQl9X:before {
  content: "\e96f";
}
.t3wRX9Ey:before {
  content: "\e970";
}
.l4iVf6N:before {
  content: "\e971";
}
.EjTbRCSUkN:before {
  content: "\e972";
}
.wusdZk6f6:before {
  content: "\e973";
}
.vM1QWMeeh:before {
  content: "\e974";
}
.KdOBC9x:before {
  content: "\e975";
}
.UxJ1NdjsIw:before {
  content: "\e976";
}
.gqUfwfHh3x:before {
  content: "\e977";
}
.blKCQz:before {
  content: "\e978";
}
.cCT2FEuy5H2:before {
  content: "\e979";
}
.zZPcpXWHe:before {
  content: "\e97a";
}
.s6JTDsrb:before {
  content: "\e97b";
}
.KquOSBv:before {
  content: "\e97c";
}
.tmIVcanph:before {
  content: "\e97d";
}
.w5JvXfeo:before {
  content: "\e97e";
}
.dH6oCr:before {
  content: "\e97f";
}
.vOKoO2tBBG:before {
  content: "\e980";
}
.OzQjpClu3:before {
  content: "\e981";
}
.K6YbKcm:before {
  content: "\e982";
}
.fxwbGa:before {
  content: "\e983";
}
.mWr9j12G8:before {
  content: "\e984";
}
.B5hpvt:before {
  content: "\e985";
}
.dAb3KqegR:before {
  content: "\e986";
}
.NFaD2FWFn:before {
  content: "\e987";
}
.iA9vbcxE:before {
  content: "\e988";
}
.sPBeOjH:before {
  content: "\e989";
}
.APeOAJAU:before {
  content: "\e98a";
}
.ZdlKvIXml:before {
  content: "\e98b";
}
.dZ71mwJvUlg:before {
  content: "\e98c";
}
.EshenfrH:before {
  content: "\e98d";
}
.AFXwBam:before {
  content: "\e98e";
}
.JBGT2fzw:before {
  content: "\e98f";
}
.JzoqFQz5qZ:before {
  content: "\e990";
}
.ciygmbWvVBv:before {
  content: "\e991";
}
.JWn5G4meh:before {
  content: "\e992";
}
.FGjezOz:before {
  content: "\e993";
}
.Rd16LMjQme:before {
  content: "\e994";
}
.BXnQlu0l:before {
  content: "\e995";
}
.RvaQb0eUiC:before {
  content: "\e996";
}
.Ea1Bt17:before {
  content: "\e997";
}
.VVbDl7A:before {
  content: "\e998";
}
.Ks2VTwe:before {
  content: "\e999";
}
.zcxGMLRM:before {
  content: "\e99a";
}
.znWjfBoCREl:before {
  content: "\e99b";
}
.d740nGc:before {
  content: "\e99c";
}
